> For the complete documentation index, see [llms.txt](https://docs.redivis.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.redivis.com/reference/projects/metadata-and-provenance.md).

# Metadata and provenance

Projects provide affordances for rich metadata, provenance information, and a persistent identifier to allow you to create an authoratitive, citable reference for your work.

Any project collaborator can update the project's metadata and provenance information.

## Metadata

Projects can contain supporting information to describe the research effort. A project may have some or all of the following metadata provided:

<table data-header-hidden><thead><tr><th width="189.82421875"></th><th></th></tr></thead><tbody><tr><td><strong>Abstract</strong></td><td>A concise, high-level summary of the research effort and its goals.</td></tr><tr><td><strong>Narrative</strong></td><td>A fuller description of the research aims, methodology, and context.</td></tr><tr><td><strong>Funding</strong></td><td>Information about grants or funding sources supporting this work.</td></tr><tr><td><strong>Contact</strong></td><td>A point of contact for questions about the project.</td></tr><tr><td><strong>Research domain</strong></td><td>The subject area(s) this project falls within.</td></tr></tbody></table>

## Provenance

The provenance section connects the project to related identifiers and documents the people involved in the research effort.

<table data-header-hidden><thead><tr><th width="189.82421875"></th><th></th></tr></thead><tbody><tr><td><strong>PI(s)</strong></td><td>One or more people must be designated as principal investigators. PI designations do not affect permissions within Redivis and do not need to be Redivis users.</td></tr><tr><td><strong>Contributors</strong></td><td>Anyone who contributes to the project can be assigned one contributor type. Contributors are automatically added when taking an action in a project's workflow, and can be edited or added manually.</td></tr><tr><td><strong>Related identifiers</strong></td><td>Links to related resources such as datasets, workflows, DMPs, papers, or other identifiers that are associated with this research effort. <br><br>As you work within Redivis, datasets and workflows used in the project will automatically be added to the related identifiers list.</td></tr><tr><td><strong>Citation</strong></td><td>How this project should be cited. Redivis will automatically generate a citation, or you can provide your own, alongside any other citation instructions.</td></tr><tr><td><strong>Bibliography</strong></td><td>All resources that make up this project, in an easily citable format.</td></tr></tbody></table>

## Issue a DOI

A DOI (Digital Object Identifier) can be issued for any project. A DOI is a persistent identifier that can be used to reference this project in other works. DOIs are issued through DataCite and do not require any configuration with your own or your organization's DataCite account.

To issue a DOI, open the **Provenance** section and click **Issue DOI**. Once created, you will be able to see the DOI and view the record on DataCite.

#### Draft status

When DOIs are first issued, they enter a "Draft" status where the identifier is assigned but has not been permanently created. All DOIs issued for projects will remain in this draft status for seven days to allow for removal of the DOI.

You can start referencing the DOI immediately while it is still in draft status since the final DOI will not change once it becomes permanent. After the seven day draft period the DOI will automatically become permanent if your project is set to be [publicly visible](/reference/projects/collaboration-and-sharing.md#visibility).

Since DOIs are intended for public reference, they will remain in draft status for projects that are not publicly visible.

{% hint style="info" %}
Note that granting public visibility to a project does not grant access to any restricted data it references.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.redivis.com/reference/projects/metadata-and-provenance.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
